Subject: Ticket Assigned - pre order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 17:07:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hi           08:40 PM, 28th Feb                     User                    Do you have Dawson recliner ? One seater ?           08:40 PM, 28th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:43 PM, 28th Feb                   Hamza                   Could you please share the full name of the item so that I can assist you further?           08:43 PM, 28th Feb                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:45 PM, 28th Feb                     User                    Dawson 1-Seater Fabric Manual Recliners           08:46 PM, 28th Feb                     User                             08:47 PM, 28th Feb                     User                    One seater not 3 seater           08:47 PM, 28th Feb                     User                    Hello!           08:54 PM, 28th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:56 PM, 28th Feb                   Hamza                   Please visit the link https://rb.gy/jfgkz9           09:03 PM, 28th Feb                   Hamza                   Is there anything else I can help you?            09:05 PM, 28th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167909